## pybigwig 0.3.2

=== debian/changelog ===
pybigwig (0.3.2-1ubuntu5) artful; urgency=medium

  * No-change rebuild against python3.6

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 02 Aug 2017 16:26:03 -0400

pybigwig (0.3.2-1ubuntu4) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 13:53:38 +0000

pybigwig (0.3.2-1ubuntu3) artful; urgency=medium

  * Rebuild to add support for python 3.6

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 12 May 2017 18:41:04 +0530

pybigwig (0.3.2-1ubuntu2) artful; urgency=medium

  * Revert PIE changes for new dpkg

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 27 Apr 2017 17:33:18 +0200

pybigwig (0.3.2-1ubuntu1) zesty; urgency=medium

  * Disable PIE for building a Python extension

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 21 Dec 2016 16:29:44 +0200

pybigwig (0.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #846663)

 -- Diane Trout <diane@ghic.org>  Tue, 29 Nov 2016 17:01:56 -0800
