=== debian/control ===
Source: pybigwig
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Diane Trout <diane@ghic.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               libcurl4-gnutls-dev,
               zlib1g-dev,
               python-all (>= 2.6.6-3~),
               python-all-dev,
               python-numpy,
               python-setuptools,
               python3-all,
               python3-all-dev,
               python3-numpy,
               python3-setuptools
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Section: science
Homepage: https://github.com/dpryan79/pyBigWig

Package: python-pybigwig
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python 2 module for quick access to bigBed and bigWig files
 This is a Python extension, written in C, for quick access to bigBed files,
 and access to and creation of bigWig files.
 .
 This contains the Python 2 version

Package: python3-pybigwig
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python 3 module for quick access to bigBed and bigWig files
 This is a Python extension, written in C, for quick access to bigBed files,
 and access to and creation of bigWig files.
 .
 This contains the Python 3 version
