=== debian/watch ===
version=4
opts="uversionmangle=s/pyBigWig/pybigwig/"
https://pypi.python.org/packages/source/p/pyBigWig/ \
    pyBigWig-(.+)\.tar\.gz debian uupdate
