## pybigwig 0.3.12

=== debian/changelog ===
pybigwig (0.3.12-1) unstable; urgency=medium

  * New upstream release.
  * Add python all package to autopkgtest dependencies. (Closes: #911119)
  * Update Standards-Version no changes needed
  * Add vcs tags

 -- Diane Trout <diane@ghic.org>  Mon, 15 Oct 2018 21:30:28 -0700

pybigwig (0.3.11-1) unstable; urgency=medium

  * New upstream release.
  * Word wrap Test-Command for easier reading
  * Remove ancient Python{,3}-Version tags
  * Update Standards-Version. No changes needed.
  * Update debhelper to version 11

 -- Diane Trout <diane@ghic.org>  Tue, 03 Jul 2018 21:30:51 -0700
