=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pybigwig
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Diane Trout <diane@ghic.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Diane Trout <diane@ghic.org>
+Build-Depends: debhelper (>= 11),
                dh-python,
                libcurl4-gnutls-dev,
                zlib1g-dev,
@@ -14,9 +13,9 @@
                python3-all-dev,
                python3-numpy,
                python3-setuptools
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/med-team/pybigwig.git
+Vcs-Browser: https://salsa.debian.org/med-team/pybigwig
 Section: science
 Homepage: https://github.com/dpryan79/pyBigWig
