## pybigwig 0.3.17

=== debian/changelog ===
pybigwig (0.3.17-1) unstable; urgency=medium

  [ Steffen Möller ]
  * Adjusted maintainer for team maintenance

  [ Diane Trout ]
  * Remove python2 tests since it was removed (Closes: #930762)
  * Remove commented out Python2 package block
  * New upstream version 0.3.17

 -- Diane Trout <diane@ghic.org>  Wed, 04 Sep 2019 21:26:01 -0700

pybigwig (0.3.16+dfsg-1) unstable; urgency=medium

  * Team upload.

  * Not an initial release (Closes: #928665)
    Was not aware of Diane's package at the time.
    Now merged both efforts.

  * Asked upstream https://github.com/deeptools/pyBigWig/issues/84
    about not redistributing the wrapped C library
    which is now a dependency.

  * No longer providing Python 2 package

 -- Steffen Moeller <moeller@debian.org>  Fri, 03 May 2019 17:55:38 +0200
