=== debian/control ===
Source: pybigwig
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               libcurl4-gnutls-dev,
               zlib1g-dev,
               libbigwig-dev,
#               python-all (>= 2.6.6-3~),
#               python-all-dev,
#               python-numpy,
#               python-setuptools,
               python3-all,
               python3-all-dev,
               python3-numpy,
               python3-setuptools
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/med-team/pybigwig.git
Vcs-Browser: https://salsa.debian.org/med-team/pybigwig
Section: science
Homepage: https://github.com/dpryan79/pyBigWig

Package: python3-pybigwig
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python 3 module for quick access to bigBed and bigWig files
 This is a Python extension, written in C, for quick access to bigBed files,
 and access to and creation of bigWig files.
 .
 The bigWig format was originally created in the context of genome
 browsers. There, computing exact summary statistics for a given interval
 is less important than quickly being able to compute an approximate
 statistic. Because of this, bigWig files contain not only interval-value
 associations, but also `sum of values`/`sum of squared values`/`minimum
 value`/`maximum value`/`number of bases covered` for equally sized
 bins of various sizes. These different sizes are referred to as "zoom
 levels". The smallest zoom level has bins that are 16 times the mean
 interval size in the file and each subsequent zoom level has bins 4 times
 larger than the previous. This methodology is used in Kent's tools and,
 therefore, likely used in almost every currently existing bigWig file.
 .
 When a bigWig file is queried for a summary statistic, the size of the
 interval is used to determine whether to use a zoom level and, if so,
 which one. The optimal zoom level is that which has the largest bins no
 more than half the width of the desired interval. If no such zoom level
 exists, the original intervals are instead used for the calculation.
