=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd pyBigWigTest
 ; $py test.py
 ; cd ..
 ; done
Depends: python3-pybigwig, python3-all
