=== debian/watch ===
version=4
# Diane started with .gz, did not want to change albeit now repacking -- Steffen
opts="dversionmangle=auto,oversionmangle=s/$/+dfsg/,compression=gz,repack,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-pybigwig-$1.tar.gz%" \
   https://github.com/deeptools/pyBigWig/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
