## pybigwig 0.3.18%2Bdfsg

=== debian/changelog ===
pybigwig (0.3.18+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:53:09 +0000

pybigwig (0.3.18+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/watch: drop uupdate
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 16:32:40 +0100
