## pybigwig 0.3.18+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libcurl4-gnutls-dev,
                zlib1g-dev,
@@ -15,11 +15,12 @@
                python3-all-dev,
                python3-numpy,
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/med-team/pybigwig.git
 Vcs-Browser: https://salsa.debian.org/med-team/pybigwig
 Section: science
 Homepage: https://github.com/dpryan79/pyBigWig
+Rules-Requires-Root: no
 
 Package: python3-pybigwig
 Architecture: any
