=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,8 @@
 export PYBUILD_NAME=pybigwig
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
-	dh_numpy
 	dh_numpy3
