## pybigwig 0.3.22+dfsg

=== debian/changelog ===
pybigwig (0.3.22+dfsg-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:00 +1100

pybigwig (0.3.22+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 21:14:48 +0100

pybigwig (0.3.22+dfsg-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:23:53 +0100

pybigwig (0.3.22+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Remove commented out python 2 build dependencies from d/control
  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Diane Trout <diane@ghic.org>  Sun, 30 Jul 2023 11:11:13 -0700
