=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: pybigwig
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libcurl4-gnutls-dev,
                zlib1g-dev,
                libbigwig-dev,
-#               python-all (>= 2.6.6-3~),
-#               python-all-dev,
-#               python-numpy,
-#               python-setuptools,
                python3-all,
                python3-all-dev,
                python3-numpy,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/med-team/pybigwig.git
 Vcs-Browser: https://salsa.debian.org/med-team/pybigwig
 Section: science
