## pybigwig 0.3.23%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: pybigwig
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Diane Trout <diane@ghic.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               libcurl4-gnutls-dev,
-               zlib1g-dev,
-               libbigwig-dev,
-               python3-all,
-               python3-all-dev,
-               python3-numpy,
-               python3-setuptools
-Standards-Version: 4.6.2
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders:
+ Diane Trout <diane@ghic.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ libbigwig-dev (>= 0.4.8+dfsg-3~),
+ libcurl4-gnutls-dev,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-all-dev,
+ python3-numpy,
+ python3-pytest,
+ python3-setuptools,
+ zlib1g-dev,
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/med-team/pybigwig.git
 Vcs-Browser: https://salsa.debian.org/med-team/pybigwig
 Section: science
@@ -21,7 +24,11 @@
 
 Package: python3-pybigwig
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends:
+ libbigwig0t64 (>= 0.4.8+dfsg-3~),
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: Python 3 module for quick access to bigBed and bigWig files
  This is a Python extension, written in C, for quick access to bigBed files,
  and access to and creation of bigWig files.
