## pybigwig 0.3.23+dfsg

=== debian/changelog ===
pybigwig (0.3.23+dfsg-1build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:24:25 +0000

pybigwig (0.3.23+dfsg-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:54:20 +0000

pybigwig (0.3.23+dfsg-1build2) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 28 Jan 2025 11:34:45 +0000

pybigwig (0.3.23+dfsg-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:33:39 +0100

pybigwig (0.3.23+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.23+dfsg
  * d/control: declare compliance to standards version 4.7.0.
  * d/{control,rules}: migrate to dh-sequence-python3.
  * d/control: migrate to pyproject.
  * gcc-14.patch: fill missing Forwarded field.

 -- Étienne Mollier <emollier@debian.org>  Sun, 03 Nov 2024 16:55:13 +0100

pybigwig (0.3.22+dfsg-2) unstable; urgency=medium

  * Team upload.
  * gcc-14.patch: fix incompatible pointer types. (Closes: #1075407)

 -- Étienne Mollier <emollier@debian.org>  Mon, 22 Jul 2024 22:34:17 +0200
