## pybigwig 0.3.25+dfsg

=== debian/changelog ===
pybigwig (0.3.25+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage url
  * Remove gcc-14.patch, upstream found another solution.
  * Add python3-numpy-dev to Build-Depends

 -- Diane Trout <diane@ghic.org>  Wed, 14 Jan 2026 20:32:14 -0800

pybigwig (0.3.23+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Use t64 package name for dependency for benefit of armhf.

 -- Stuart Prescott <stuart@debian.org>  Thu, 18 Dec 2025 12:20:39 +1100

pybigwig (0.3.23+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Skip failing tests on i386 and s390x for now.

 -- Stuart Prescott <stuart@debian.org>  Sun, 14 Dec 2025 15:55:26 +1100

pybigwig (0.3.23+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add versioned dependency on fixed libbigwig0 to ensure the fixed library
    is used for testing.
  * Fix build-time test discovery so that tests are actually run; skip tests
    that need internet access.
  * Fix autopkgtest tests to actually run the tests.
  * Add patch to include data files needed for the tests in the package
    alongside the test.py script.

 -- Stuart Prescott <stuart@debian.org>  Sun, 14 Dec 2025 13:11:52 +1100

pybigwig (0.3.23+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Build against fixed libbigwig0t64 (Closes: #1122457).
  * Update Standards-Version to 4.7.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Fri, 12 Dec 2025 08:18:31 +1100
